.scrollable {
    position: relative;
    clear: both;
    overflow: auto;
}
@media screen and (max-width : 1660px) {
	
.nav-row {
    flex-basis: 60%;
    display: flex;
}	
	
	
section.home-top-banner .heading-row .left-col h1 big .tiger-banner-border {left: calc(100% + 225px);}		

}
@media screen and (max-width : 1480px) {

.home-download-block {
    bottom: 36%;
    left: 11%;
}	
	
	
@media screen and (max-width: 1300px) {
    .home-download-block {
        bottom: 32%;
        left: 11.5%;
    }
}	
	
	
	
section.home-top-banner .heading-row .left-col h1 big .tiger-banner-border {left: calc(100% + 219px);}	
	
	
}
@media screen and (max-width : 1280px) {	
   
.download-col h2 {
  
    font-size: clamp(1.0rem, calc(1.0 / 80 * 100vw), 1.4rem);
}	
.nav-row {
    flex-basis: 60%;
    display: flex;
}	
    .download-col {
        padding-left: 100px;
        flex-basis: 65%;
        padding-right: 130px;
    }	

a.download-row-btn {
    padding: 15px 25px;
    font-size: 10px;
}	
	
.col {
   
    padding: 15px;
}	
	
	section.home-top-banner .heading-row .left-col h1 big .tiger-banner-border {left: calc(100% + 211px);}	
	
}
@media screen and (max-width : 1080px) {	
	section.home-top-banner .heading-row .left-col h1 big .tiger-banner-border {left: calc(100% + 204px);}
.home-download-block {
    bottom: 29%;
    left: 11%;
}	
section.home-top-banner .heading-row {
    bottom: 0%;
}	
	
	
nav .nav-row .nav-col ul.nav-list {
    height: 420px;
}
	
    .download-col h2 {
        margin-bottom: 30px;
        margin-top: 30px;
        padding-bottom: 1px;
    }	
section article, header article, footer article {
    padding: 0 20px;

}	

	.nav-row {
    flex-basis: 75%;
    display: flex;
}

header {margin-bottom: 43px;}	

p {font-size: clamp(1.0rem, calc(1.0 / 80 * 100vw), 1.6rem);}	

	
	header article .header-mid-col .header-top-row h1 big {

    font-size: clamp(2.8rem, calc(2.8 / 80 * 100vw), 2.2rem);

}
header article .header-mid-col .header-top-row h1 .header-heading span.top {
    font-size: clamp(1.6rem, calc(1.6 / 80 * 100vw), 1.5rem);
   
}	
	
	
}
@media screen and (max-width : 980px) {	

nav .nav-row .nav-col ul.nav-list li:after{display: none}
nav .nav-row .nav-col img{ max-width: 100%}
nav .nav-row .nav-col ul.nav-list li {font-size: clamp(1.0rem, calc(1.0 / 80 * 100vw), 1.2rem);padding-left: 0px; padding-right: 20px;padding-bottom: 10px;}
nav .nav-row .nav-col h4 {min-height: 50px;}	
nav .nav-row .nav-col ul.nav-list {height: 450px;}	

.col {
    box-sizing: border-box;
    flex: 1;
    min-width: 0;
    padding: 10px;
}	
	
.download-col {
    padding-top: 0px;
    padding-left: 120px;
    flex-basis: 70%;
    padding-right: 130px;
}	

	
.download-col h2 a.download-btn {
    top: -14px;
}	
a.download-row-btn {
    background: #000;
    color: #fff;
    padding: 15px 30px;
    border-radius: 36px;
    font-size: 9px;
}	

.home-download-block {display: none;}	
	
	
	
		
section.home-top-banner .heading-row .left-col h1 big .tiger-banner-border {left: calc(100% + 201px);}
	
	
	
	
	
	
	
	
	
	
	
}


@media (min-width: 768px) and (max-width: 1024px) {
.col-6, .col-12 {flex-basis: 50%;}
}






@media screen and (max-width : 768px) {  
	.row{ flex-wrap: wrap;}
.col {flex-basis: 100%;}
.top-row {
    width: 100%;
    margin-top: 20px;
}	

section.home-top-banner .heading-row .left-col h1 big .tiger-banner-border {left: calc(100% + 193px);}
	
.nav-row {
    flex-basis: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
}	

    nav {
        top: 0;
    }	
	
nav .nav-row .nav-col {
    flex-basis: 100%;
    padding: 0;
    text-align: center;
}	
    nav .nav-row .nav-col h4 {
        min-height: 10px;
        cursor: pointer;
        font-size: clamp(1.6rem, calc(2.2 / 80 * 100vw), 1.8rem);
    }	
	
nav .nav-row .nav-col ul.nav-list {
    list-style: none;
    padding: 0;
    display: none;
}	
	
	
nav .nav-row .nav-col ul.nav-list li {
    font-size: clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.4rem);
    padding-left: 0px;
    padding-right: 20px;
}	
.download-col {
    padding-left: 100px;
    flex-basis: 100%;
    padding-bottom: 0;
    border-radius: 0;
    padding-right: 100px;
}	

nav .nav-row .nav-col ul.nav-list {height: auto; }	
footer article .row .footer-logo {flex: 100%;}
footer article .row .forward { flex-basis: 100%; padding: 20px;}
footer article .row .download-col {flex-basis: 100%;display: flex; padding: 0;}	
footer article .row .bot-head {flex-basis: 100%;}
footer article .row .bot-head h1 {flex-wrap: wrap;}
	
	
	
	footer { padding: 20px;}
	
header {margin-bottom: 0;}	
	
	header span.tiger-header-border {display: none;}
	
	header article{display: grid;    }

	
	
	    section article, header article, footer article {
        padding: 0 20px;
  
    }
	
	header article .logo {
    flex-basis: 100%;
    text-align: center;
    order: 1;
}
	
	header article .header-mid-col {
    flex-basis: 100%;
    align-content: flex-end;
    order: 3;
}
	
	
	header article .nav-col {
    flex-basis: 100%;
    order: 2;
    margin: 30px auto;
}
	
	
	header article .menu-trigger-col {
    position: absolute;
    text-align: center;
    flex-basis: 100%;
    box-sizing: border-box;
    padding: 20px;
    right: 30px;
}
	.col-img {flex-basis: 100%!important;}
	
	header:after {border-bottom: 0px solid #000;}
	
	
	header article .logo img{ margin: 0 auto;}
	
	    .value-contribution .carousel-container .carousel-track {
        
        gap: 30px!important;
    }
	
	    .value-contribution .carousel-container .card {
        min-width: 30%!important;
    }
	h4 {font-size: 18px;}
	
	.col-50 {
    flex-basis: 100%;
}
.red-arrow li {font-size: clamp(1.0rem, calc(1.0 / 80 * 100vw), 1.6rem);}	
.fin-tbl tr td {font-size: clamp(1.0rem, calc(1.0 / 80 * 100vw), 1.6rem);}	

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
@media screen and (max-width : 600px) {	
	
	
    section.home-top-banner .heading-row {
        bottom: 0%;
        display: none;
    }
	
	
	
	
 footer article {
    padding: 0 20px;
  
} 
	
section article {
    padding: 0 20px;
 
}	
	
header article {
    padding: 0 20px;
  
}	
	
}
@media screen and (max-width : 500px) {
	
   footer article .row .download-col {
       
        flex-wrap: wrap;
    }
	
	.buttons {
   
    margin-top: 0px;
}

section article .row {
    display: flex;
    flex-wrap: wrap;
} 
footer article .row .download-col .download-block .link-row {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}
	
	
	
	    footer article .row .download-col {
        
        flex-wrap: wrap;
    }
	
	
	footer article .row .download-col .download-block {
    flex-basis: 100%;
    position: relative;
    padding-bottom: 66px;
}

}
@media screen and (max-width : 480px) {
    .tiger-box .heading-bar-tl h2 {
    
        font-size: 13px;
    }
	
header article .nav-col a {
    font-size: 11px;
}	
	
    header article .header-mid-col .header-top-row h1 .header-heading span.top {
        font-size: 13px;
    }	
	
	
	
	
	
	
}
@media screen and (max-width : 375px) {

}